CVE-2016-4955

Priority
Description
ntpd in NTP 4.x before 4.2.8p8, when autokey is enabled, allows remote
attackers to cause a denial of service (peer-variable clearing and
association outage) by sending (1) a spoofed crypto-NAK packet or (2) a
packet with an incorrect MAC value at a certain time.
Notes
Package
Source: ntp (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):released (1:4.2.6.p3+dfsg-1ubuntu3.11)
Ubuntu 14.04 ESM (Trusty Tahr):released (1:4.2.6.p5+dfsg-3ubuntu2.14.04.10)
Ubuntu 16.04 LTS (Xenial Xerus):released (1:4.2.8p4+dfsg-3ubuntu5.3)
Patches:
Vendor:http://pkgs.fedoraproject.org/cgit/rpms/ntp.git/tree/ntp-4.2.6p5-cve-2016-4955.patch
More Information

Updated: 2020-07-28 19:57:39 UTC (commit d26b6ca9f5b3adb89bb036ce73ae7dab894935ec)